﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="PdfHeaderOptions Class" Url="html/T_ExpertPdf_HtmlToPdf_PdfHeaderOptions.htm"><HelpTOCNode Title="PdfHeaderOptions Constructor " Url="html/M_ExpertPdf_HtmlToPdf_PdfHeaderOptions__ctor.htm" /><HelpTOCNode Title="PdfHeaderOptions Methods" Url="html/Methods_T_ExpertPdf_HtmlToPdf_PdfHeaderOptions.htm" HasChildren="true" /><HelpTOCNode Title="PdfHeaderOptions Properties" Url="html/Properties_T_ExpertPdf_HtmlToPdf_PdfHeaderOptions.htm" HasChildren="true" /></HelpTOCNode>